/*
Theme Name: Great Southern Mining Limited Child Theme
Theme URI: https://www.gsml.com.au/
Author: Great Southern Mining Limited
Author URI: https://www.slinkywebdesign.com.au/about-slinky-web-design.html
Version: 6.1.1
Text Domain: the7mk2
Template: gsml
*/



div#gform_wrapper_3 .label,
div#gform_wrapper_3 .gfield_label,
div#gform_wrapper_3 .label.gfield_label,
div#gform_wrapper_3 .gform_wrapper ul.gform_fields:not(.top_label) .gfield_label {
    font-weight: normal !important;
    padding: 0px !important;
    margin-top: 8px !important;
}

div#gform_wrapper_3 .gform_body {
    width: 100%;
    display: inline-block;
}

div#gform_wrapper_3 .left_label input.large ,
div#gform_wrapper_3 .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    padding: 0px 10px !important;
    width: 100% !important;
}

div#gform_wrapper_3 .gform_footer:not(.top_label) {
    display: inline-block;
    width: 100% !important;
    padding: 0px !important;
    max-width: 210px !important;
}
    
div#gform_wrapper_3.gf_browser_chrome.gform_wrapper {
    width: 100% !important;
    max-width: 950px !important;
    margin: auto !important;
}

#gform_fields_3 .gform_wrapper form ul.gform_fields.left_label li.gfield, 
#gform_fields_3 .gform_wrapper ul.gform_fields.left_label li.gfield {
    margin-bottom: 14px;
    width: 50% !important;
    display: inline-block;
}


footer#footer.footer.solid-bg .gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0px !important;
}

.wpb_tour.wpb_content_element .wpb_tour_tabs_wrapper {
    width: 100% !important;
}
.displayNone{
	display:none !important;
}

#page .wpb_tour.tab-style-two .wpb_tabs_nav > li.ui-state-active, #page .wpb_tour.tab-style-two .wpb_tabs_nav > li.ui-state-active:hover {
    background-color: #f8f8f8 !important;
    color: #999 !important;
}

.wpb_tour.tab-style-one .wpb_tabs_nav li, .wpb_tour.tab-style-two .wpb_tabs_nav li {
    margin-bottom: 3px;
    background-color: #ECECEC !important;
    border-radius: 0px !important;
}

.wpb_tour.tab-style-two .wpb_tabs_nav > li.ui-state-active a {
    color: #272727 !important;
    font-weight: bold !important;
}

#content .wpb_content_element .wpb_tabs_nav {
    width: 20% !important;
}

.wpb_tour.tab-style-two .wpb_tabs_nav {
    padding-right: 0px !important;
}

.wpb_tour .wpb_tour_tabs_wrapper .wpb_tab {
    width: 80% !important;
}

.wpb_tour.tab-style-two .wpb_tour_tabs_wrapper .wpb_tab {
    padding: 40px 35px 60px 35px !important;
}


.content ol, .content ul {
    margin: 0 0 10px 0px !important;
}

footer#footer .ginput_container.ginput_container_text input#input_2_1, footer#footer .ginput_container.ginput_container_email input#input_2_2 {
    height: 30px;
    background-color: #101010 !important;
    border: solid 1px #555 !important;
}

.breadcrumbs li a, .fancy-header .breadcrumbs li a,
.page-title .breadcrumbs, .page-title .breadcrumbs a {
    color: #ffffff;
    font: normal 600 13px / 23px "Open Sans", Helvetica, Arial, Verdana, sans-serif;
    text-transform: none;
}

.page-title.breadcrumbs-bg .breadcrumbs,
#fancy-header.content-left .breadcrumbs, #fancy-header.content-right .breadcrumbs, #fancy-header.title-center .breadcrumbs,
#fancy-header.content-left .breadcrumbs.breadcrumbs-bg {
    background: #cda102;
    border-radius: 1px;
    border: 0px solid #eeeeee;
    padding: 5px 20px;
    border-radius: 5px !important;
    margin-left: -1px !important;
}

.desig, p.desig {
    color: #cda102 !important;
    font-weight: 600 !important;
    font-size: 15px !important;
    margin-bottom: 20px !important;
}

.deg, p.deg {
    margin-bottom: 5px !important;
}

ul.fa-pdf li::before, .fa-pdf ul li::before  {
    content: "\f1c1" !important;
font-family: 'Font Awesome 5 Free';
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    padding-right: 10px;
    color: #ff0000 !important;
}

ul.fa-pdf li, .fa-pdf ul li {
    border-bottom: solid 1px #eee !important;
    list-style: none !important;
    padding-top: 12px !important;
    padding-bottom: 10px !important;
    padding-left: 10px;
}

ul.fa-pdf li a, .fa-pdf ul li a {
    text-decoration: none !important;
}

ul.fa-pdf li a:hover, .fa-pdf ul li a:hover {
    text-decoration: underline !important;
}

ul.swdul {
    list-style: none !important;
    margin: 10px 0px 0px -3px;
}

ul.swdul li {
    padding: 8px 10px;
    margin-left: 8px;
    color: #666 !important;
    border-bottom: solid 1px #eee;
}

ul.swdul li::before, .swdul ul li::before  {
    content: "\f00c" !important;
    font-family: 'Font Awesome 5 Free';
    font-style: normal;
    font-weight: 600;
    text-decoration: inherit;
    padding-right: 10px;
    color: #797979 !important;
}


 

body .gform_wrapper .chzn-container, body .gform_wrapper input[type=email], body .gform_wrapper input[type=number], body .gform_wrapper input[type=password], body .gform_wrapper input[type=tel], body .gform_wrapper input[type=text], body .gform_wrapper input[type=url], body .gform_wrapper select, body .gform_wrapper textarea {
    margin: 5px 0 0;
    border: solid 1px #ddd !important;
}

body .gform_wrapper input[type="submit"], body .gform_wrapper input[type="button"], body .gform_wrapper input[type="reset"] {
    height: 40px !important;
    line-height: 30px !important;
    padding: 0px 30px !important;
    border: 1px solid #545454 !important;
    color: #fff !important;
    border-radius: 0px !important;
    background-color: #383838 !important;
    text-transform: uppercase !important;
    letter-spacing: 1px !important;
    font-size: 13px !important;
}

body .gform_wrapper input[type="submit"]:hover, body .gform_wrapper input[type="button"]:hover, body .gform_wrapper input[type="reset"]:hover {
    border: 1px solid #f7c100 !important;
    background-color: #cda102 !important;
}

.gform_wrapper .left_label input.large, .gform_wrapper .left_label select.large, .gform_wrapper .left_label textarea.large, .gform_wrapper .left_label textarea.medium, .gform_wrapper .left_label textarea.small, .gform_wrapper .right_label input.large, .gform_wrapper .right_label select.large, .gform_wrapper .right_label textarea.large, .gform_wrapper .right_label textarea.medium, .gform_wrapper .right_label textarea.small {
    width: 100% !important;
    border: solid 1px #ddd !important;
}

.gform_wrapper .left_label .gfield_label, .gform_wrapper .gform_footer:not(.top_label) {
    width: 20% !important;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    padding: 8px !important;
    width: 100% !important;
}

.gform_wrapper .gform_footer:not(.top_label) {
    margin-left: 29% !important;
}

.gform_wrapper label.gfield_label {
    font-weight: normal !important;

}

.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
    margin-bottom: 0px !important;
}

p {
    margin-bottom: 20px !important;
}

.hd2 {
    color: #00225f !important;
    margin-bottom: 5px !important;
    font: normal 24px / 32px "Ubuntu", Helvetica, Arial, Verdana, sans-serif;
}

a {
    text-decoration: none !important;
}



.blog .dt-format-gallery .dt-format-gallery-coll.full,
.archive .dt-format-gallery .dt-format-gallery-coll.full,
.search .dt-format-gallery .dt-format-gallery-coll.full
{
	display: none;
}
.wp-caption-text,
.sticky,
.gallery-caption,
.bypostauthor {}
.servicesBox .img1 img, .servicesBox .img3 img, .servicesBox .img1 p, .servicesBox .img3 p{
    transform: skewY(3deg);		
}
.servicesBox .img2 img, .servicesBox .img4 img, .servicesBox .img2 p, .servicesBox .img4 p{
    transform: skewY(-3deg);	
}
.servicesBox a {
    color: #e7e7e7;
    text-decoration: none;
    font-size: 18px;
    text-transform: uppercase;
}
.servicesBox2 a {
    color: #0c0c0c;
    text-decoration: none;
    font-size: 18px;
    text-transform: uppercase;
}
.navboxSection .vc_column-inner {
    padding-right: 2px;
    padding-left: 2px;
}
.servicesSection .vc_column-inner {
    padding-right: 2px;
    padding-left: 2px;
}
.mainButton2 a.vc_general.vc_btn3.vc_btn3-size-lg.vc_btn3-shape-square.vc_btn3-style-outline-custom{
	font-size: 16px !important;
    font-weight: 700 !important;
    text-transform: uppercase !important;
    width: 22% !important;
}
.logosSection .wpb_single_image.vc_align_center {
    text-align: center;
    border: solid 1px #eaeaea;
}
.featuredSection p {
    color: #ececec !important;
}
.ParallaxSection h4 {
    color: #ececec !important;
}
.featuredSection p {
    color: #9c9c9c !important;
}
.ParallaxSection h4 {
    color: #9c9c9c !important;
}
.servicesBox {
    background: none !important;
    border: none !important;
}
.servicesButton .servicesBox a.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-square.vc_btn3-style-custom {
    color: #191919 !important;
    border: solid 2px #ffffff !important;
	color:#ffffff !important;	
}
.servicesButton .vc_btn3-container.vc_btn3-right a:hover, .servicesButton .vc_btn3-container.vc_btn3-inline a:hover {
    background: #191919 !important;
    border-color: #191919 !important;
	color:#ffffff !important;
}
.navboxSection h1, .navboxSection2 h1, .servicesSection h1{
	color:#3a8dba !important;
}
.logosSection img.vc_single_image-img {
    height: auto !important;
    width: 80px !important;
}
.servicesBox h4{
	color:#ffffff !important;	
}
ul.sub-nav.level-arrows-on li a {
    padding: 13px 10px 13px 18px !important;
}
ul.sub-nav.level-arrows-on li a span.menu-item-text span {
    font-size: 14px !important;
}
.edit-link {
    background-color: #3a8dba !important;
}
 .edit-link:hover {
    background-color: #1d6e9a !important;
}
.readMore a{
	text-decoration:none !important;
}





/**************** Custom Section Css ************************/
.sectionTwo .vc_col-sm-4 .vc_column-inner:hover {
    box-shadow: -14.142px 14.142px 20px 0px rgba(157, 157, 157, 0.5);
    cursor: pointer;
    background-color: #3a8dba;
    color: #fff !important;
}
.sectionTwo .vc_col-sm-4 .vc_column-inner{
    padding: 50px 30px;
}

.sectionTwo .vc_col-sm-4:hover h4{
    color: #fff !important;
}
.sectionTwo .vc_col-sm-4 h4{
    font-weight: 600;
    font-size: 20px;
}

.text-big {
    font-size: 18px;
    line-height: 26px;
    font-weight: 600;
}

.parallaxSection2  p{
    font-size: 18px;
    line-height: 30px;
    color: #fff;	
} 

.parallaxSection2 .contectText p{
	font-size: 24px;
    line-height: 30px;
    color: #ccc;
}
.skewSection{
	-webkit-transform: skew(-5deg);
}    

.parallaxSection2 h1, .navboxSection3 h1{
	color:#fff !important;
}
.parallaxSection2 h4, .navboxSection3 h4{
	color:#ccc !important;
}
.navboxSection2 .navImg a img:hover{
    box-shadow: -14.142px 14.142px 20px 0px rgba(157, 157, 157, 0.5) !important;
}
.navboxSection3 .navImg a img:hover{
    box-shadow: -14.142px 14.142px 20px 0px rgba(157, 157, 157, 0.2);
}

.iconBoxes1 .iconBox2, .iconBoxes1 .iconBox3, .iconBoxes1 .iconBox4 {
    border-left: solid 1px #3a8dba;
    padding: 0 0 20px 0;
    width: 23%;
    margin-right: 1%;
	margin-left: 1%;
}
.iconBoxes2 .iconBox4 {
border-top: solid 1px #3a8dba;
    padding: 0 0 20px 0;
    width: 23.5%;
	
}
.iconBoxes2 .iconBox1, .iconBoxes2 .iconBox2, .iconBoxes2 .iconBox3{
    border-right: solid 1px #3a8dba;
    padding: 0 0 20px 0;
    border-top: solid 1px #3a8dba;
    width: 23.5%;
    margin-left: 16px;
}
.about2 p {
    text-align: justify;
}
.about2 h3 {
    color: #ffffff;
    text-transform: capitalize;
    font-size: 18px;
}
.about3 h3 {
    color: #333333;
    text-transform: capitalize;
    font-size: 18px;
}
.featuredSection2 p, .featuredSection2 a {
    color: #666666 !important;
}
.featuredSection2 a{
    text-decoration:none !important;	
}
.featuredSection2 a:hover{
    color:#3a8dba !important;	
}
.blackSection h1{
	color:#fff !important;
}
.blackSection h4, .blackSection p{
	color:#a2a2a2 !important;
}
.blackSection a{
	color:#a2a2a2 !important;
}
.blackSection a:hover{
	color:#3a8dba !important;
}

.iconSection p a {
    text-decoration: none !important;
    color: #5472d2;
}
.circleSection img {
    width: 50%;
	margin-top:10%;
    margin: 0 auto;
    display: -webkit-box;
    margin-bottom: 20px;	
}
.circleSection a {
    text-decoration: none;
    color: #666666;
}
.circleSection a:hover {
    color: #3a8dba;
}
.circles .circleSection img:hover{
	box-shadow: -14.142px 3.142px 20px 0px rgba(157, 157, 157, 0.5) !important;
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}

/**************** Custom Section Css End************************/


/**************** Home1 Css Start************************/
.navboxSection2 .navImg a img:hover {
    box-shadow: -14.142px 14.142px 20px 0px rgba(157, 157, 157, 0.5) !important;
}
.navboxSection2 .navImg h4 a {
    font-size: 20px;
    font-weight: 500;
    color: #1b1b1b !important;
}
.servicesBox2 p {
    font-size: 16px;
    text-transform: capitalize;
}

/**************** Home1 Css End************************/

/**************** Home3 Css Start ************************/
h1 {
    color: #3a8dba;
}

/**************** Home3 Css End************************/

header.header-bar ul#primary-menu li a span {

}
ul.sub-nav.level-arrows-on li a span {
    font-weight: 600 !important;
}
div#main-slideshow div#rev_slider_1_1 ul li div#slide-16-layer-4 a {
    text-decoration: none !important;
	color:#fff !important;
}
div#main-slideshow div#rev_slider_1_1 ul li div#slide-16-layer-4{
	background:#9d6b53 !important;
	color:#fff !important;
	line-height: 24px !important;
}
div#main-slideshow div#rev_slider_1_1 ul li div#slide-16-layer-4:hover {
	background:#fff !important;
	color:#cda102 !important;
}
div#main-slideshow div#rev_slider_1_1 ul li div#slide-16-layer-4:hover a{
	color:#cda102 !important;
}
footer#footer a:hover, footer#footer li.current-menu-item a {
    color: #cda102 !important;
    text-decoration: none;	
}
.post-entry-content {
    padding: 0px !important;
}
.blogBox article.post {
    padding-top: 25px !important;
    padding-bottom: 15px !important;
}
.homeSection h2 {
    color: #00235d;
}
h3.entry-title a {
    color: #666666 !important;
    font-weight: 500;
    font-size: 17px;
}
.blogBox p a {
    text-decoration: none;
    color: #00054b;
    font-size: 16px;
}
.blogBox p a:hover {
    color: #cda102;
}
.dfd-info-box .icon-wrapper {
    padding-bottom: 40px;
}

.dfd-info-box .head-wrap + .container-info {
    padding-top: 30px;
}

#request-a-quote form {
    max-width: 900px !important;
    margin-left: auto !important;
    margin-right: auto !important;
}
section#ultimate-newsletter-widget-subscription-form-2 .un-required-star {
    display: none !important;
}
section#ultimate-newsletter-widget-subscription-form-2 input.btn-primary:hover {
    background: #cda102 !important;
}
.menu-footer-menu-container ul#menu-footer-menu li, .menu-footer-investors-container ul#menu-footer-investors li {
    border-color: #1b1b1b;
}
.footer .widget-title {
    color: #ffffff !important;
    font-size: 18px !important;
}
#bottom-bar .wf-td p {
    margin-top: 20px;
}
.wf-td .wf-float-left {
    font-size: 14px;
}
.wf-td.bottom-text-block p {
    font-size: 14px;
}

div#main-slideshow div#slide-16-layer-4 a {
    color: #8c8c8c !important;
}
.homeSection h4 a {
	text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    font-size: 17px;
    font-weight: 600;
    color: #636363;
}
.homeSection2 h2 {
    font-size: 22px !important;
}

/** home page subscribe css **/
.subscribe div#gform_wrapper_2 {
    background: #e8e8e8 !important;
    padding: 1px 0px 0px 15px;
}
.subscribe .gform_footer.top_label {
    padding: 2px 0 16px !important;
}
.subscribe h5{
    margin-top: 20px;
    margin-left: 20px;
    font-size: 14px;
    font-weight: 600;
    color: #6d6d6d;
}

.subscribe span.gfield_required {
    display: none;
}
.subscribe ul#gform_fields_2 li .ginput_container.ginput_container_text, .subscribe ul#gform_fields_2 li .ginput_container.ginput_container_email {
    height: 25px;
    margin-top: -12px;
}
.subscribe ul#gform_fields_2 li .ginput_container.ginput_container_text input, .subscribe ul#gform_fields_2 li .ginput_container.ginput_container_email input{
    height:30px ;!important;
    margin-top: 0px !important;
}
.subscribe .gform_footer.left_label {
    margin-left: 19% !important;
    padding-top: 3px !important;
}
.subscribe input#gform_submit_button_2 {
    padding: 0px 25px !important;
    height: 0px !important;
    background: #252525 !important;
    text-transform: uppercase !important;
    font-size: 13px !important;
}
.subscribe input#gform_submit_button_2:hover {
    background: #cda102 !important;
}
.subscribe label.gfield_label {
    font-size: 13px !important;
}
.subscribe label.gfield_label {
    margin-bottom: 15px !important;
}
.ginput_container.ginput_container_text input, .ginput_container.ginput_container_email input {
    background: #fdfdfd;
}
.subscribe .gform_wrapper ul.gform_fields li.gfield {
    margin:10px 0px 0px 0px !important;
}
.subscribe ul#gform_fields_2 li label, .subscribe ul#gform_fields_2 li label {
    font-size: 14px !important;
    margin-bottom: 12px !important;
	color: #525252;
}
/** End home page subscribe css **/

/** Footer page subscribe css **/
footer#footer span.gfield_required {
    display: none !important;
}
footer#footer .ginput_container.ginput_container_text, footer#footer .ginput_container.ginput_container_email{
    width: 100% !important;
    height: 25px;
	margin-top: 0px !important;	
}
footer#footer .ginput_container.ginput_container_text input#input_2_1 , footer#footer .ginput_container.ginput_container_email input#input_2_2{
    height: 36px;
    padding: 0px 7px !important;
    width: 100% !important;
}

.footer#footer .gform_footer.left_label {
    margin-left: 29% !important;
    padding-top: 0px !important;
}
.footer#footer .gform_footer.left_label input#gform_submit_button_2{
    text-transform: uppercase;
    background: #232323 !important;
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 1px !important;
    border-radius: 3px !important;
    padding: 5px 24px !important;
    border: solid 1px #2d2d2d !important;	
}
.footer#footer .gform_footer.left_label input#gform_submit_button_2:hover{
	background: #cda102 !important;
}
.footer#footer ul#gform_fields_2 li#field_2_2 {
    padding-top: 10px;
}
.footer#footer .gform_footer.top_label {
    padding-top: 20px;
}
/** End footer page subscribe css **/


ul.sub-nav.level-arrows-on li a span span {
    color: #00235d !important;
}
ul.sub-nav.level-arrows-on li.current-menu-item a span span {
    color: #cda102 !important;
}
div#phantom {
    height: 70px !important;
}
div#phantom .ph-wrap.with-logo {
    margin-top: -8px !important;
}
div#phantom ul.sub-nav.level-arrows-on {
    margin-top: -11px !important;
}

.letestNews ul.fa-pdf3 li {
    padding-left: 0px !important;
}
ul.fa-pdf3 li {
    padding: 25px 0 !important;
}
ul.fa-pdf3 li::before, .fa-pdf3 ul li::before {
    content: "\f1c1" !important;
    font-family: 'Font Awesome 5 Free';
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    padding-right: 10px;
    color: #ff0000 !important;
}
ul.fa-pdf3 li, .fa-pdf3 ul li {
    border-bottom: solid 1px #eee !important;
    list-style: none !important;
    padding-top: 27px !important;
    padding-bottom: 22px !important;
    
}
.hoverImage .ult-ih-image-block, .hoverImage .ult-ih-info, .hoverImage .ult-ih-item.ult-ih-effect5.ult-ih-square,
.hoverImage ul.ult-ih-list li  {
    height: 196px !important;
}

.homeHea h1 {
	font: 400 30px / 48px "Ubuntu", Helvetica, Arial, Verdana, sans-serif !important;
    color: #00205e;
    text-transform: none !important;
}
.homeHea h3 {
    font: 400 23px / 36px "Ubuntu", Helvetica, Arial, Verdana, sans-serif !important;
    color: #cda102 !important;
    text-transform: none !important;
    letter-spacing: 1px;	
}
.latestNews span.post-date {
    font-size: 13px !important;
}
.subscribe3 div#gform_wrapper_2 {
    margin: 9px 0 !important;
}
.socialMedia ul li {
    list-style: none;
    float: left;
    padding-right: 20px;
}

@media (min-width: 0px) and (max-width: 413px){

.gform_wrapper .gform_footer:not(.top_label) {
    width: 45% !important;
}
.gform_wrapper .gform_footer:not(.top_label) {
    margin-left: 0% !important;
}
.wf-td.hgroup h1 span {
    font-size: 24px;
    margin-top: 15px;
}	
}
@media (min-width: 0px) and (max-width: 480px){
	#content .wpb_content_element .wpb_tabs_nav {
    width: 100% !important;
}	
}
@media (min-width: 414px) and (max-width: 599px){
.gform_wrapper .gform_footer:not(.top_label) {
    width: 35% !important;
}
.gform_wrapper .gform_footer:not(.top_label) {
    margin-left: 0% !important;
}
}


@media (min-width: 600px) and (max-width: 767px){
.ult-ih-container.ult-adjust-bottom-margin.hoverImage {
    width: 50%;
    float: left;
}
}
@media (min-width: 600px) and (max-width: 640px){
.gform_wrapper .gform_footer:not(.top_label) {
    margin-left: 0% !important;
}
}



@media (min-width: 768px) and (max-width: 799px){

}



@media (min-width: 768px) and (max-width: 890px){

.blogBox.wpb_column.vc_column_container.vc_col-sm-4 {
    width: 100% !important;
}
.projectSection.wpb_column.vc_column_container.vc_col-sm-4, .shareSection.subscribe.wpb_column.vc_column_container.vc_col-sm-4 {
    width: 50% !important;
}
.blogBox.wpb_column.vc_column_container.vc_col-sm-4 .vc_column-inner, .projectSection.wpb_column.vc_column_container.vc_col-sm-4 .vc_column-inner,
.shareSection.subscribe.wpb_column.vc_column_container.vc_col-sm-4 .vc_column-inner{
    padding: 5px !important;
}
.ult-ih-image-block img.ult-ih-image {
    width: 100% !important;
    margin-bottom: 36px;
}	
	
}

@media (min-width: 891px) and (max-width: 1023px){

.blogBox.wpb_column.vc_column_container.vc_col-sm-4 {
    width: 14% !important;
}
.projectSection.wpb_column.vc_column_container.vc_col-sm-4, .shareSection.subscribe.wpb_column.vc_column_container.vc_col-sm-4 {
    width: 43% !important;
}
.blogBox.wpb_column.vc_column_container.vc_col-sm-4 .vc_column-inner, .projectSection.wpb_column.vc_column_container.vc_col-sm-4 .vc_column-inner,
.shareSection.subscribe.wpb_column.vc_column_container.vc_col-sm-4 .vc_column-inner{
    padding: 5px !important;
}
}


@media (min-width: 1024px) and (max-width: 1180px){
.blogBox.wpb_column.vc_column_container.vc_col-sm-4 {
    width: 20% !important;
}
.projectSection.wpb_column.vc_column_container.vc_col-sm-4, .shareSection.subscribe.wpb_column.vc_column_container.vc_col-sm-4 {
    width: 40% !important;
}
.blogBox.wpb_column.vc_column_container.vc_col-sm-4 .vc_column-inner, .projectSection.wpb_column.vc_column_container.vc_col-sm-4 .vc_column-inner,
.shareSection.subscribe.wpb_column.vc_column_container.vc_col-sm-4 .vc_column-inner{
    padding: 5px !important;
}
}

@media (min-width: 1024px) and (max-width: 1279px){

}